import request from '@/utils/request'

//获取存款列表
export function getPayRecordList(data) {
  return request({
    url: '/getPayRecordList',
    method: 'post',
    data
  })
}

//获取取款列表
export function getCashRecordList(data) {
  return request({
    url: '/getCashRecordList',
    method: 'post',
    data
  })
}